Open SCAP Library

Macros | Functions
findfile.h File Reference
`#include "seap.h"`
`#include "probe-api.h"`
`#include "fsdev.h"`

Go to the source code of this file.

## Macros
#define | MTAB_PATH "/etc/mtab"
#define | LOCAL_FILESYSTEMS

## Functions
int | find_files (SEXP_t *spath, SEXP_t *sfilename, SEXP_t *behaviors, int(*cb)(const char *, const char *, void *), void *arg)
| Search the filesystem according to the specified path, filename and behaviors. More...

## Detailed Description

Author
  "Peter Vrabec" pvrab.nosp@m.ec@r.nosp@m.edhat.nosp@m..com